﻿html, body{height:100%;}
body{color:#5f6062!important}
body{color:#000;background:none!important;}
/*.page{width:100%;
      background: rgb(164,215,244)!important;
    background: -moz-linear-gradient(top,  rgba(164,215,244,1) 0%, rgba(255,255,255,0) 100%)!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,215,244,0)), color-stop(100%,rgba(255,255,255,0)))!important;
    background: -webkit-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%)!important;
    background: -o-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%)!important;
    background: -ms-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%)!important;    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d7f4', endColorstr='#ffffff',GradientType=0 );
}*/
/*.sidebarInfo{padding:10px 15px 10px 15px!important;}*/
/*#sidebar{min-width:230px;}*/

/*------------- Fonts ---------------*/
@font-face {
    font-family: 'Gotham';
    src:url('/inc/GothamBookRegular.otf') format('truetype'),
           url('/inc/GothamBook.ttf') format('truetype'),
           url('/inc/GothamBold.ttf') format('truetype'),
           url('/inc/GothamMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.headerLogo{width:100%!important;float:none!important;background:#fff;}
#header, .footerSEO{width:970px;margin:0 auto;}
.headerBarContainer{padding-top:0!important;}
#content{background:#fff;margin:0 auto;}
#MainContent{width:755px}
a:visited, a:link{color:#0055A2;text-decoration:none;}
a:hover{color:#167CE7;text-decoration:underline;}
.page{overflow:hidden;}
#error404 a{background:url(../images/logo.jpg) no-repeat bottom;height:122px;display:block;}
#header a{display:block;}

/*#content, .landingContainer, .headerBarContainer{border-left:1px solid #ED1B24;border-right:1px solid #ED1B24;}*/
#contentwrap{padding-top:0!important;}
#footer{font-size:11px;color:#000;text-align:right;padding-top:5px;}
.footerNav{padding:0px 10px 0 0;}
#footer a:visited, #footer a:link{color:#fff!important;}
.quickSearch p, .sideMap p{font-size:20px;}
.quickSearch label{line-height:20px;color:#8A8887;font-weight:bold;}
.sideSearch{position:relative;left:-2px;}
.rentalsImg, .TopSlideShow, .findAgt{display:none;}
.headerLogo{float:left;}
.showHeaderContainer{color:#0058A8;}
.memberLogin{margin-left:10px;}
/*#sidebar{margin-left:-10px;}*/
.pnlminisearch .searchType{clear:both;}

/*------------- Home ---------------*/
.LandingImg{width:100%;height:140px;overflow:hidden;}
.HomeMainInfo{width:465px!important;}
.rotatorFrame{height:500px;}
.featureContainer h1{font-size:18px!important;}
.HomeSideContainer .rtbWrap{background-color:#ED1B24;}
.HomeSideContainer .rtbText{color:#fff!important;}
.HomeSideContainer .rtbItemHovered .rtbWrap{background-color:#ED1B24!important;}
.HomeSideContainer .rtbItemHovered .rtbText{color:#fff!important;}
.sildsuburb{color:#0058A8;}
.remaxLogo{margin-top:50px;display:block!important;}
.remaxLogo a{background:url('../Images/remaxNZlink1.jpg') no-repeat;display:block;width:200px;height:60px;}
.homeHolder{min-width:450px;}
.homeRotatorHeader{display:block!important;}
.homeRotatorHeader h2 {font-family:Century;font-weight:bold;margin:0 0 8px;}

/*.leftContent{min-width:650px!important;}
.twinrotatorShow{background:#D6E4ED;margin-bottom:15px;}
.featureHolder{margin:10px 10px 0 0!important;width:290px!important; position:relative;}
.featureContainer{margin:0!important;}.twinrotatorShow .tc div, .twinrotatorShow .tc, .twinrotatorShow .bc div, .twinrotatorShow .bc {font-size:1px;height:15px;}
.twinrotatorShow .tc div{background:url('../Images/topLeft.gif') no-repeat top left;}
.twinrotatorShow .tc{background: url('../Images/topRight.gif') no-repeat top right;}
.twinrotatorShow .bc div{background: url('../Images/bottomLeft.gif') no-repeat bottom left;}
.twinrotatorShow .bc{background: url('../Images/bottomRight.gif') no-repeat bottom right;}*/
.featureContainer table{border:none!important;}
.twinrotatorShow .homeShadow{display:none!important;}
.featureAddress{padding-top:5px;}
#homeContent{padding-top:0!important;position:relative;top:15px;}
.landingImgContainer{margin:0!important;}
.remaxhomeHolder{width:280px!important;margin:10px 10px 0 0!important;}
/*--------------------- properties page ----------------*/
#mapFilter .rtbChecked .rtbText{color:#0058A8!important;}

.adCopyTitle{margin-top:0!important;}
#ProertyGrid .RadGrid_Default .rgAltRow{background-color:#fff!important;}
.adCopyTitle a:visited, .adCopyTitle a:link{font-size:10pt;}
.propertyAgent{display:none;}
.addFav a:link, .addFav a:visited, .addFav a:hover{color:#000!important;}
/*--------------------- filter ------------------------*/
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#000!important;}

/*--Print show--*/
.printHeader{width:115px;margin-bottom:8px;}
.staffPosition{background-color:#000;}
.staffPosition a:visited, .staffPosition a:link, .position{color:#fff;}
.staffContactContainer a:visited, .staffContactContainer a:link{color:#000!important;}
.staffContactContainer a:hover{color:#000!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#FF0F1E!important;}
.LoginBtn{background-color:#ED1B24!important;}
.LogoutBtn{background-color:#999A98!important;}
.LogoutBtn:hover{color:#fff!important;}

/*----------- agent feature ------------*/
#agentsFeature .staffImg{height:auto!important;width:auto!important;}
/*------------- contact ---------------*/
.findMap{display:none!important;}
.leftSideLinks{display:none;}
.officeinfo .emailIcon, .RentalsContact .emailIcon{margin-left:0!important;}
#contactAgents .agtName a:visited, #contactAgents .agtName a:link, #contactAgents .agtName{color:#000!important;}
.agtHeader, .agtPosition, .contactCompany, .franchsior{color:#0058A8;} 

/*-------------- office/Agent Search -----------------*/
.btnSearch{display:none;width:200px;}
.agtDetails{width:470px!important;margin-right:20px;}
/*------------ advance search --------------*/
#divAdvancedSearch .northMap{float:left;}
/*--------------- request form ----------------------*/
#requestForm fieldset {border:1px solid #ccc;}
/*---------------- properties Locator -------------*/
#propertiesList .lstAddress, #propertiesList .price, #propertiesList .proSuburb, #propertiesList .proStreet{color:#0058A8!important;}
#propertiesList .proSuburb a:visited, #propertiesList .proSuburb a:link,
#propertiesList .proStreet a:visited, #propertiesList .proStreet a:link,
#propertiesList .adCopyTitle a:visited, #propertiesList .adCopyTitle a:link{color:#0058A8}
#propertiesList .propertyAgent{display:none;}
/*--------------- map properties --------------*/
#mapContent{padding-left:5px;}

/*--------------- no side search style ---------------*/
/*.nosideContent{width:1004px!important;}
.nosideContent .contactInfo{width:700px!important;}
.nosideContent .refineFavo{width:950px!important;}*/

.comparisonFeatureIcons{min-width:70px;}
@media only screen and (max-width:575px) {
    .page{background:none!important;}
    .mobileHeaderbar .RadMenu_Default{background:none!important;}
    .footer-row,.footer-cell{display:block!important;text-align:left!important;}
    .footer-cell{margin-bottom:10px;}
}





